{
  "id": 3372741,
  "name": "Park Ridge State Bank, appellant, v. Averill Tilden and John Fletcher, appellees",
  "name_abbreviation": "Park Ridge State Bank v. Tilden",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 30,911",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 76,
    "char_count": 659,
    "ocr_confidence": 0.509,
    "sha256": "641be467332ee1d3175f90e142dd9c3922b6c063f7946c5928a99f78bc326bd8",
    "simhash": "1:53d6307b78adb238",
    "word_count": 105
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Park Ridge State Bank, appellant, v. Averill Tilden and John Fletcher, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Castle, Williams, Long & Castle, for appellant; Howard P. Castle and Jesse R. Long, of counsel. Henry J. & Charles Aaron and Good, Childs, Bobb <& Westcott, for appellees; Franklin Raber and Walter E. Beebe, of counsel."
    ],
    "corrections": "",
    "head_matter": "Park Ridge State Bank, appellant, v. Averill Tilden and John Fletcher, appellees.\nGen. No. 30,911.\nAction for money had and received. Judgment for defendants. Appeal from the Circuit Court of Cook county; the Hon. Harry M. Fisher, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 29, 1926.\nCastle, Williams, Long & Castle, for appellant; Howard P. Castle and Jesse R. Long, of counsel. Henry J. & Charles Aaron and Good, Childs, Bobb <& Westcott, for appellees; Franklin Raber and Walter E. Beebe, of counsel."
  },
  "file_name": "0615-01",
  "first_page_order": 647,
  "last_page_order": 647
}
